A:body{text-decoration:none;color:#656565;}
A:link{font-size:11px;color:#656565;font-family:Arial;text-decoration:none;}
A:visited{font-size:11px;color:#656565;font-family:Arial;text-decoration:none;}
A:active{font-size:11px;color:#656565;font-family:Arial;text-decoration:none;}
A:hover{font-size:11px;color:#ed7902;font-family:Arial;text-decoration:underline;}
TD{color:#656565;font-family:Arial;}
a.menutop:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.menutop:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.menutop:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.menutop:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
.search{font-family:arial;font-size:11px;color:#545454;text-decoration:none;background-color:#FFF;border:0px solid #dbdbdb;}
a.lienrubhome:link{font-size:11px;color:#ed7902;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubhome:visited{font-size:11px;color:#ed7902;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubhome:hover{font-size:11px;color:#bacb00;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubhome:active{font-size:11px;color:#ed7902;font-family:Arial;text-decoration:none;font-weight:bold;}
a.suitemdg:link{font-size:10px;color:#ed7902;font-family:Arial;text-decoration:underline;}
a.suitemdg:visited{font-size:10px;color:#ed7902;font-family:Arial;text-decoration:underline;}
a.suitemdg:hover{font-size:10px;color:#000000;font-family:Arial;text-decoration:none;}
a.suitemdg:active{font-size:10px;color:#ed7902;font-family:Arial;text-decoration:underline;}
a.liensactu:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensactu:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensactu:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.liensactu:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:underline;}
.ticker{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#5C5F2C;}
a.footer:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.footer:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.footer:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.footer:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
.copyright{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ED7902;}
.txtactivenavbar{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ED7902;font-weight:bolder}
.firstlettre{font-family:Georgia;font-size:14px;color:#ED7902;font-weight:bolder}
.titrehomemobile{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ED7902;font-weight:bolder}
.titrehomefixe{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ED7902;font-weight:bolder}
.titrehomeinternet{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ED7902;font-weight:bolder}
.titrehomeservices{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ED7902;font-weight:bolder}
.titre1{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ED7902;font-weight:bolder}
.grascolor{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ED7902;font-weight:bolder}
a.lienshomemobile:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomemobile:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomemobile:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.lienshomemobile:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienspartinternetg:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienspartinternetg:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienspartinternetg:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.lienspartinternetg:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienspartinternetggras:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienspartinternetggras:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienspartinternetggras:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.lienspartinternetggras:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomefixe:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomefixe:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomefixe:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.lienshomefixe:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomeinternet:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomeinternet:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomeinternet:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.lienshomeinternet:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomeservices:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomeservices:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshomeservices:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.lienshomeservices:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshome:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshome:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienshome:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.lienshome:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.lienrubpart:link{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpart:visited{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpart:hover{font-size:11px;color:#ed7902;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpart:active{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubmauritel:link{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubmauritel:visited{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubmauritel:hover{font-size:11px;color:#ed7902;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubmauritel:active{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpartentreprises:link{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpartentreprises:visited{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpartentreprises:hover{font-size:11px;color:#ed7902;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpartentreprises:active{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpartinternet:link{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpartinternet:visited{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpartinternet:hover{font-size:11px;color:#ed7902;font-family:Arial;text-decoration:none;font-weight:bold;}
a.lienrubpartinternet:active{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;font-weight:bold;}
a.navbar:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.navbar:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.navbar:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.navbar:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
.input{BACKGROUND-IMAGE:url('imgs/1px_trans.html');COLOR:#919191;font-style:normal;font-variant:normal;font-weight:normal;font-size:10px;font-family:Arial}
.titrerubpart{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#bacb00;font-weight:bolder}
.titrerubmauritel{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ed7902;font-weight:bolder}
.titrerubentreprises{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#137ba4;font-weight:bolder}
a.liensblocentreprises:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensblocentreprises:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensblocentreprises:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.liensblocentreprises:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensblocmauritel:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensblocmauritel:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensblocmauritel:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.liensblocmauritel:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensblocpart:link{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensblocpart:visited{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.liensblocpart:hover{font-size:11px;color:#ed7902;font-family:ARIAL;text-decoration:none;}
a.liensblocpart:active{font-size:11px;color:#656565;font-family:ARIAL;text-decoration:none;}
a.decouvrirlink:link{font-size:10px;color:#359DC6;font-family:Arial;text-decoration:none;}
a.decouvrirlink:visited{font-size:10px;color:#359DC6;font-family:Arial;text-decoration:none;}
a.decouvrirlink:hover{font-size:10px;color:#ed7902;font-family:Arial;text-decoration:underline;}
a.decouvrirlink:active{font-size:10px;color:#359DC6;font-family:Arial;text-decoration:none;}
.BK_G{color:#0060AA;font:12pt Arial;font-weight:bold;margin:0px 1px 0px 0px;line-height:20px;direction:rtl;text-decoration:none;}
.BK_G:hover{color:#000000;text-decoration:none;}
.BK_M{color:#0060AA;font:13pt Traditional Arabic;font-weight:bold;margin:0px 1px 0px 0px;line-height:25px;direction:rtl;text-decoration:none;}
.BK_M:hover{color:#000000;text-decoration:none;}
.Arialblanc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#587992;}
BODY{scrollbar-face-color:#ffffff;scrollbar-shadow-color:#000000;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#C0C0C0;scrollbar-darkshadow-color:#FFFFFF;scrollbar-track-color:#FFFFFF;scrollbar-arrow-color:#000000}
a.entetelink:link{font-size:10px;color:#ffffff;font-family:Arial;text-decoration:none;}
a.entetelink:visited{font-size:10px;color:#ffffff;font-family:Arial;text-decoration:none;}
a.entetelink:hover{font-size:10px;color:#DF542A;font-family:Arial;text-decoration:underline;}
a.entetelink:active{font-size:10px;color:#ffffff;font-family:Arial;text-decoration:none;}
a.piedpagelink:link{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;}
a.piedpagelink:visited{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;}
a.piedpagelink:hover{font-size:11px;color:#333333;font-family:Arial;text-decoration:underline;}
a.piedpagelink:active{font-size:11px;color:#ffffff;font-family:Arial;text-decoration:none;}
a.suitelink:link{font-size:10px;color:#0064AE;font-family:Arial;text-decoration:none;}
a.suitelink:visited{font-size:10px;color:#0064AE;font-family:Arial;text-decoration:none;}
a.suitelink:hover{font-size:10px;color:#e1091e;font-family:Arial;text-decoration:underline;}
a.suitelink:active{font-size:10px;color:#0064AE;font-family:Arial;text-decoration:none;}
a.lienrub:link{font-size:11px;color:#4b677b;font-family:Arial;text-decoration:none;}
a.lienrub:visited{font-size:11px;color:#4b677b;font-family:Arial;text-decoration:none;}
a.lienrub:hover{font-size:11px;color:#e1091e;font-family:Arial;text-decoration:underline;}
a.lienrub:active{font-size:11px;color:#4b677b;font-family:Arial;text-decoration:none;}
a.titrearticle:link{font-size:11px;color:#8C8965;font-family:Arial;text-decoration:none;font-weight:bold;}
a.titrearticle:visited{font-size:11px;color:#8C8965;font-family:Arial;text-decoration:none;font-weight:bold;}
a.titrearticle:hover{font-size:11px;color:#b04e0d;font-family:Arial;text-decoration:underline;font-weight:bold;}
a.titrearticle:active{font-size:11px;color:#8C8965;font-family:Arial;text-decoration:none;font-weight:bold;}
a.linkmenunav:link{font-size:11px;color:#363636;font-family:Arial;text-decoration:underline;}
a.linkmenunav:visited{font-size:11px;color:#363636;font-family:Arial;text-decoration:underline;}
a.linkmenunav:hover{font-size:11px;color:#e1091e;font-family:Arial;text-decoration:none;}
a.linkmenunav:active{font-size:11px;color:#363636;font-family:Arial;text-decoration:underline;}
.txtactivenavbarpart{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#bacb00;}
.titre1_part_mobile{font-size:13px;font-family:Georgia;color:#bacb00;Font-weight:bolder;}
.titre2_part_mobile{font-size:12px;color:#bacb00;font-family:Arial;Font-weight:bolder;}
.titre3_part_mobile{font-size:11px;color:#ed7902;font-family:Arial;Font-weight:bolder;}
.titre4_part_mobile{font-size:11px;font-family:Arial;color:#BACB00;Font-weight:bolder;}
.titre5_part_mobile{font-size:11px;font-family:Arial;color:#8e9300;Font-weight:bolder;}
.tablepart{background-color:#bad32c;margin:4px;padding:1px;font-family:Arial, Helvetica, sans-serif;font-size:11px;background-attachment:fixed;text-align:center;align:center;border-collapse:collapse;border-width:1px;border-style:solid;border-color:#bad32c;}
.tablepart TD{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#718120;text-align:left;background-color:#f8f9f8;border-collapse:collapse;border-width:1px;border-style:solid;border-color:#bad32c;padding-left:4px;}
.tablepart .captionpart{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;height=25px;text-align:left;background-color:#788446;font-weight:bolder;padding-left:4px;}
.nbpart{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-variant:normal;color:#566503;text-align:left;font-weight:bold;}
.grascolorpart{font-family:Arial;font-size:11px;color:#ed7902;text-align:left;}
.txtactivenavbarentre{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#137ba4;}
.titre1_entreprises_mobile{font-size:13px;font-family:Georgia;color:#137ba4;Font-weight:bolder;}
.titre2_entreprises_mobile{font-size:12px;color:#0a8bbe;font-family:Arial;Font-weight:bolder;}
.titre3_entreprises_mobile{font-size:11px;color:#ed7902;font-family:Arial;Font-weight:bolder;}
.titre4_entreprises_mobile{font-size:11px;font-family:Arial;color:#04a2e1;Font-weight:bolder;}
.titre5_entreprises_mobile{font-size:11px;font-family:Arial;color:#04a3e1;Font-weight:bolder;}
.tableentreprises{background-color:#137ba4;margin:4px;padding:1px;font-family:Arial, Helvetica, sans-serif;font-size:11px;background-attachment:fixed;text-align:center;align:center;border-collapse:collapse;border-width:1px;border-style:solid;border-color:#0c6081;}
.tableentreprises TD{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-align:left;background-color:#f8f9f8;border-collapse:collapse;border-width:1px;border-style:solid;border-color:#dcecf3;padding-left:4px;}
.tableentreprises .captionentreprises{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;height=25px;text-align:left;background-color:#4295b6;font-weight:bolder;padding-left:4px;}
.nbentreprises{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-variant:normal;color:#2a667e;text-align:left;font-weight:bold;}
.grascolorentreprises{font-family:Arial;font-size:11px;color:#ed7902;text-align:left;}
.txtactivenavbarmauritel{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ed7902;}
.titre1_mauritel_mobile{font-size:13px;font-family:Georgia;color:#ed7902;Font-weight:bolder;}
.titre2_mauritel_mobile{font-size:12px;color:#b95f03;font-family:Arial;Font-weight:bolder;}
.titre3_mauritel_mobile{font-size:11px;color:#5e6477;font-family:Arial;Font-weight:bolder;}
.titre4_mauritel_mobile{font-size:11px;font-family:Arial;color:#ae5a04;Font-weight:bolder;}
.titre5_mauritel_mobile{font-size:11px;font-family:Arial;color:#fb8002;Font-weight:bolder;}
.tablemauritel{background-color:#ed7902;margin:4px;padding:1px;font-family:Arial, Helvetica, sans-serif;font-size:11px;background-attachment:fixed;text-align:center;align:center;border-collapse:collapse;border-width:1px;border-style:solid;border-color:#b65e04;}
.tablemauritel TD{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-align:left;background-color:#f8f9f8;border-collapse:collapse;border-width:1px;border-style:solid;border-color:#f7ab5d;padding-left:4px;}
.tablemauritel .captionmauritel{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;height=25px;text-align:left;background-color:#ca6702;font-weight:bolder;padding-left:4px;}
.nbmauritel{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-variant:normal;color:#c76602;text-align:left;font-weight:bold;}
.grascolormauritel{font-family:Arial;font-size:11px;color:#ed7902;text-align:left;}
.linkcontact{font-size:11px;color:#ED7902;font-family:Arial;text-decoration:underline;}
a.linkcontact:link{font-size:11px;color:#ED7902;font-family:Arial;text-decoration:underline;}
a.linkcontact:visited{font-size:11px;color:#ED7902;font-family:Arial;text-decoration:underline;}
a.linkcontact:hover{font-size:11px;color:#ED7902;font-family:Arial;text-decoration:none;}
a.linkcontact:active{font-size:11px;color:#ED7902;font-family:Arial;text-decoration:underline;}
